{
	"format_version": "1.10.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "cc_fairytales:fairy_lava",
			"materials": {
				"default": "entity_alphatest"
			},
			"textures": {
				"default": "textures/chillcraft/fairytales/entity/fairy/hada_lava"
			},
			"geometry": {
				"default": "geometry.cc_fairytales.fairy_lava"
			},
			"animations": {
				"idle": "animation.cc_fairytales.fairy.idle",
				"fly": "animation.cc_fairytales.fairy.fly",
				"movimiento": "controller.animation.cc_fairytales.fairy.movement"
			},
			"scripts": {
				"animate": [
					"movimiento"
				]
			},
			"render_controllers": ["controller.render.default"],
			"spawn_egg": {
				"base_color": "#b10000",
				"overlay_color": "#ff8700"
			}
		}
	}
}